@charset "UTF-8";

/* -----------------------------------------------------------
	大枠
----------------------------------------------------------- */

#mainbox{
    padding-bottom: 120px; 
}

@media screen and (max-width:767px) {
    #mainbox{
        padding-bottom: 60px;
    }
}

/* -----------------------------------------------------------
	パンナビ
----------------------------------------------------------- */

.breadcrumb{
	padding: 5px 0;
    background: rgba(38,115,101,0.2);
}
.breadcrumb ol{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
    align-items: center;
}
.breadcrumb ol > li{
	margin-left: 20px;
	padding-left: 25px;
    font-size: 0.875rem;
	position: relative;
}
.breadcrumb ol > li::before{
	content: '';
	width: 5px;
	height: 5px;
	background: var(--sub-color02);
    border-radius: 50%;
	position: absolute;
	top: 10px;
	left: 0;
}
.breadcrumb ol > li:first-child{
	padding-left: 0;
	margin-left: 0;
}
.breadcrumb ol > li:first-child::before{
	display: none;
}

.breadcrumb ol > li > a{
    text-decoration: none;
}

@media screen and (max-width:767px) {
	.breadcrumb ol > li{
        font-size: 0.75rem;
		margin-left: 10px;
    	padding-left: 15px;
	}
	.breadcrumb ol > li::before{
		width: 5px;
        height: 5px;
		top: 8px;
	}
}

